# Ecgi
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**cellId** | [**CellId**](CellId.md) |  | [default to null]
**plmn** | [**Plmn**](Plmn.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

